/* --------------------------------------------------------
    Header fix
-------------------------------------------------------- */
.l_header-btnMore.mod_shareideas {
  display: none;
}

.l_header-btnMore.mod_shareideas:before {
  background-image: url("../img/header-actions-icons.png");
  background-position: 0 0;
}

.l_header-bottom-section.mod_size__100p {
  -webkit-flex: 1 1 33.33%;
      -ms-flex: 1 1 33.33%;
          flex: 1 1 33.33%;
  height: 100%;
  padding: 0;
  font-size: 0;
}

.l_header-bottom-section.mod_size__100p .l_header-action,
.l_header-bottom-section.mod_size__100p .l_header-action:before {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  margin: 0;
  padding: 0;
  vertical-align: top;
  -webkit-transform: none;
     -moz-transform: none;
          transform: none;
}

.l_header-bottom-section.mod_size__100p .l_header-action:before {
  width: 48px;
  height: 48px;
  background-image: url("../img/header-actions-icons.png");
  background-repeat: no-repeat;
}

.l_header-bottom-section.mod_size__100p .mod_shareideas:before {
  background-position: 0 0;
}

.l_header-bottom-section.mod_size__100p .mod_makeclip:before {
  background-position: -48px 0;
}

.l_header-bottom-section.mod_size__100p .mod_getpart:before {
  background-position: -96px 0;
}

.l_header-bottom-section.mod_size__100p .mod_shareideas {
  background-color: #13a89e;
}

.l_header-bottom-section.mod_size__100p .mod_shareideas,
.l_header-bottom-section.mod_size__100p .mod_makeclip {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  height: 100%;
  padding: 0 10px;
}

.l_header-bottom-section.mod_size__100p .mod_shareideas:before,
.l_header-bottom-section.mod_size__100p .mod_makeclip:before {
  margin: 0 auto 15px;
  display: block;
  transition: transform 0.3s ease;
  transform-origin: 50% 50%;
}

.l_header-bottom-section.mod_size__100p .mod_shareideas:hover:before,
.l_header-bottom-section.mod_size__100p .mod_makeclip:hover:before {
  transform: scale(1.25, 1.25);
}

.l_header-bottom-section.mod_size__100p .mod_getpart {
  display: block;
  width: 100%;
  height: 88px;
  padding: 35px 10px 0;
}

.l_header-bottom-section.mod_size__100p .mod_getpart:before {
  margin: -15px 15px 0 0;
  display: inline-block;
}

@media screen and (max-width: 1199px) {
  .l_header-bottom-section.mod_size__100p .mod_shareideas,
  .l_header-bottom-section.mod_size__100p .mod_makeclip {
    padding: 0 20px;
  }
}

/* Fixed header */
.l_header.is_fixed .l_header-bottom-section.mod_size__100p {
  padding: 0;
}

.l_header.is_fixed .l_header-bottom-section.mod_size__100p .l_header-action {
  text-align: center;
}

.l_header.is_fixed .l_header-bottom-section.mod_size__100p .l_header-action:before {
  width: 32px;
  height: 32px;
  background-size: auto 32px;
}

.l_header.is_fixed .l_header-bottom-section.mod_size__100p .mod_makeclip:before {
  background-position: -64px 0;
}

.l_header.is_fixed .l_header-bottom-section.mod_size__100p .mod_getpart:before {
  background-position: -32px 0;
}

.l_header.is_fixed .l_header-bottom-section.mod_size__100p .mod_shareideas,
.l_header.is_fixed .l_header-bottom-section.mod_size__100p .mod_makeclip {
  display: inline-block;
  height: 62px;
  padding: 0 7px;
  line-height: 62px;
}

.l_header.is_fixed .l_header-bottom-section.mod_size__100p .mod_getpart {
  padding: 0 7px;
  line-height: 62px;
}

.l_header.is_fixed .l_header-bottom-section.mod_size__100p .mod_shareideas:before,
.l_header.is_fixed .l_header-bottom-section.mod_size__100p .mod_makeclip:before,
.l_header.is_fixed .l_header-bottom-section.mod_size__100p .mod_getpart:before {
  margin: 14px 10px 0 0;
  display: inline-block;
}

@media screen and (max-width: 1599px) {
  .l_header.is_fixed .l_header-bottom-section.mod_size__100p .l_header-action {
    font-size: 18px;
  }

  .l_header.is_fixed .l_header-bottom-section.mod_size__100p .mod_shareideas:before,
  .l_header.is_fixed .l_header-bottom-section.mod_size__100p .mod_makeclip:before,
  .l_header.is_fixed .l_header-bottom-section.mod_size__100p .mod_getpart:before {
    margin-right: 5px;
  }
}

@media screen and (max-width: 1365px) {
  .l_header.is_fixed .l_header-bottom-section.mod_size__100p .l_header-action {
    font-size: 16px;
  }
}

@media screen and (max-width: 1199px) {
  .l_header.is_fixed .l_header-bottom-section.mod_size__100p .mod_shareideas:before,
  .l_header.is_fixed .l_header-bottom-section.mod_size__100p .mod_makeclip:before,
  .l_header.is_fixed .l_header-bottom-section.mod_size__100p .mod_getpart:before {
    display: none;
  }
}

@media screen and (max-width: 990px) {
  .l_header-btnMore.mod_shareideas {
    right: 0;
    display: flex;
  }
}

/* --------------------------------------------------------
    Ideas section on home page
-------------------------------------------------------- */

.ideas-section .ideas-section-header {
  display: table;
  width: 100%;
  height: 70px;
}

.ideas-section .ideas-section-header a,
.ideas-section .ideas-section-header span {
  display: table-cell;
  padding: 0 45px 0 28px;
  vertical-align: middle;
  line-height: 1.286;
}

.ideas-section .ideas-section-header span {
  font-family: "museosanscyrl_500", Arial, Helvetica, sans-serif;
  font-size: 19px;
}

.ideas-section .ideas-section-header a {
  position: relative;
  width: 16.66666%;
  font-family: "museosanscyrl_300", Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #00aeef;
}

.ideas-section .ideas-section-header a:before {
  position: absolute;
  top: 15px;
  bottom: 15px;
  left: -1px;
  width: 1px;
  content: "";
  background-color: #e4e4e4;
}

.ideas-section .ideas-section-header a:after {
  position: absolute;
  top: 50%;
  right: 25px;
  margin-top: -6px;
  width: 13px;
  height: 13px;
  content: "";
  border-width: 3px 3px 0 0;
  border-style: solid;
  border-color: #ec008c;
  border-radius: 0 1px 0 0;
  transform: rotate(45deg);
}

.articleShort__text-list.mod_column__6.articleShort__ideas-list .articleShort__text-list-item {
  -webkit-flex: 1 1 16.66666%;
      -ms-flex: 1 1 16.66666%;
          flex: 1 1 16.66666%;
  width: 16.66666%;
  min-width: 0;
  padding: 100px 30px 25px;
  overflow: hidden;
  color: #fff;
  border-color: transparent;
}

.popupIdea-btn__open {
  cursor: pointer;
}

.articleShort__text-list.mod_column__6.articleShort__ideas-list .articleShort__text-list-item.mod_more {
  padding: 0;
}

.articleShort__text-list.mod_column__6.articleShort__ideas-list .articleShort__text-list-item.pink {
  background-color: #ec008c;
}

.articleShort__text-list.mod_column__6.articleShort__ideas-list .articleShort__text-list-item.green {
  background-color: #13a89e;
}

.articleShort__text-list.mod_column__6.articleShort__ideas-list .articleShort__text-list-item.yellow {
  background-color: #fdb814;
}

.articleShort__text-list.mod_column__6.articleShort__ideas-list .articleShort__text-list-item.blue {
  background-color: #00aeef;
}

.articleShort__text-list.mod_column__6.articleShort__ideas-list .articleShort__text-list-item.purple {
  background-color: #7f3f98;
}

.articleShort__ideas-list .articleShort__text-list-item-link {
  color: #fff;
}

.articleShort__ideas-list .articleShort__text-list-item > span {
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 0 5px;
  display: inline-block;
  padding: 0 30px;
  overflow: hidden;
  line-height: 1;
  text-overflow: ellipsis;
}

.articleShort__ideas-list .articleShort__text-list-item .author {
  top: 25px;
  font-family: "museosanscyrl_700", Arial, Helvetica, sans-serif;
  font-size: 14px;
}

.articleShort__ideas-list .articleShort__text-list-item .votes-counter {
  top: 65px;
  font-family: "museosanscyrl_100", Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.preview {
  display: table;
  height: 100%;
}

.preview-content-wrapper {
  display: table-cell;
  vertical-align: bottom;
}

.articleShort__ideas-list .articleShort__text-list-item .preview-content {
  display: inline-block;
  font-family: "museosanscyrl_100", Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 21px;
}

.articleShort__ideas-list .btn.theme_v1.mod_medium {
  min-width: 0;
}

.l_header.is_fixed.is_visible {
  display: none !important;
}

@media screen and (max-width: 990px) {
  .ideas-section .ideas-section-header {
    display: block;
  }

  .ideas-section .ideas-section-header a,
  .ideas-section .ideas-section-header span {
    display: inline-block;
    width: auto;
    height: 70px;
    line-height: 72px;
  }

  .ideas-section .ideas-section-header a {
    float: right;
    min-width: 50%;
    padding-right: 56px;
    font-size: 16px;
    text-align: center;
  }

  .articleShort__text-list.mod_column__6.articleShort__ideas-list {
    display: block;
  }

  .articleShort__text-list.mod_column__6.articleShort__ideas-list .articleShort__text-list-item {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    padding: 76px 30px 20px;
    -ms-flex-preferred-size: 100%;
  }

  .articleShort__ideas-list .articleShort__text-list-item .author {
    top: 20px;
    font-size: 16px;
  }

  .articleShort__ideas-list .articleShort__text-list-item .votes-counter {
    top: 48px;
    font-size: 14px;
  }

  .articleShort__ideas-list .articleShort__text-list-item .author br {
    display: none;
  }

  .articleShort__ideas-list .articleShort__text-list-item .preview-content {
    font-size: 21px;
    line-height: 1.3;
  }
}

/* --------------------------------------------------------
    Ideas page
-------------------------------------------------------- */
.articleShort__text {
  position: relative;
}

.ideas__form {
  margin-right: 235px;
  padding: 22px 232px 22px 30px;
  background-color: #12a89d;
}

.ideas__form .step {
  display: none;
}

.ideas__form .step.active-step {
  display: block;
}

.ideas__form .form-footer {
  right: 33px;
}

.why-we-asking-link {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 235px;
  height: 100px;
  padding: 50px 56px 0 22px;
  font-family: "museosanscyrl_500", Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 21px;
  text-decoration: none;
  color: #fff;
  background-color: #ec008c;
  background-image: url("../img/pic/ideas/why-we-asking-man.png");
  background-position: right bottom;
  background-repeat: no-repeat;
}

.why-we-asking-link .play-icon {
  position: absolute;
  top: 15px;
  left: 21px;
  display: inline-block;
  width: 26px;
  height: 26px;
  border-width: 3px;
  border-style: solid;
  border-color: #fff;
  border-radius: 50%;
}

.why-we-asking-link .play-icon:after {
  position: absolute;
  top: 5px;
  left: 7px;
  width: 0;
  height: 0;
  content: "";
  border-width: 5px 0 5px 8px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
}

.ideas__navigation {
  padding: 25px 30px 25px 265px;
}

.ideas__navigation-switch {
  display: inline-block;
  font-family: "museosanscyrl_100", Arial, Helvetica, sans-serif;
  white-space: nowrap;
  color: #cfcfcf;
}

.ideas__navigation-switch +  .ideas__navigation-switch {
  margin-left: 45px;
}

.ideas__navigation-switch a,
.ideas__navigation-switch span {
  display: inline-block;
  font-size: 21px;
  line-height: 1.2;
  text-decoration: none;
  border-bottom: 1px solid transparent;
  -webkit-transition: border 0.15s ease;
          transition: border 0.15s ease;
}

.ideas__navigation-switch a {
  font-family: "museosanscyrl_300", Arial, Helvetica, sans-serif;
  color: #00aeef;
}

.ideas__navigation-switch span {
  font-family: "museosanscyrl_700", Arial, Helvetica, sans-serif;
  color: #111010;
}

.ideas__navigation-switch a:hover {
  border-bottom-color: initial;
}

.ideas__text-list {
  margin: 0;
  padding: 0 30px 30px;
}

.ideas__text-list-item {
  list-style-type: none;
}

.ideas__text-list-item + .ideas__text-list-item {
  border-top: 1px solid #e4e4e4;
}

.idea {
  position: relative;
  min-height: 186px;
  padding: 42px 30px 44px 235px;
  text-align: left;
}

.idea-head {
  position: absolute;
  top: 42px;
  left: 0;
  width: 235px;
  min-height: 120px;
  padding: 0;
}

.idea-head .idea-time {
  margin: 6px 0 7px;
  display: block;
  width: 120px;
  font-family: "museosanscyrl_100", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666;
}

.idea-head .idea-fullname {
  position: absolute;
  top: 30px;
  left: 0;
  display: block;
  width: 120px;
  font-family: "museosanscyrl_700", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1;
  word-spacing: 120px;
}

.idea-head .idea-votes {
  margin: 45px 0 0;
  display: block;
  width: 180px;
  font-family: "museosanscyrl_100", Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: center;
}

.idea-head .idea-votes-count {
  display: block;
  font-family: "museosanscyrl_500", Arial, Helvetica, sans-serif;
  font-size: 36px;
  line-height: 1;
}

.ideas__text-list-item:nth-child(1) .idea-head .idea-votes-count,
.ideas__text-list-item:nth-child(9) .idea-head .idea-votes-count {
  color: #ec008c;
}

.ideas__text-list-item:nth-child(2) .idea-head .idea-votes-count,
.ideas__text-list-item:nth-child(6) .idea-head .idea-votes-count {
  color: #13a89e;
}

.ideas__text-list-item:nth-child(3) .idea-head .idea-votes-count,
.ideas__text-list-item:nth-child(7) .idea-head .idea-votes-count {
  color: #00aeef;
}

.ideas__text-list-item:nth-child(4) .idea-head .idea-votes-count,
.ideas__text-list-item:nth-child(10) .idea-head .idea-votes-count {
  color: #fdb814;
}

.ideas__text-list-item:nth-child(5) .idea-head .idea-votes-count,
.ideas__text-list-item:nth-child(8) .idea-head .idea-votes-count {
  color: #7f3f98;
}

.idea > .idea-time,
.idea > .idea-fullname {
  margin: 0 0 4px;
  display: inline-block;
  vertical-align: top;
  line-height: 20px;
}

.idea > .idea-time {
  font-family: "museosanscyrl_100", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666;
}

.idea > .idea-time:after {
  content: "  |";
}

.idea > .idea-fullname {
  font-family: "museosanscyrl_700", Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000;
}

.idea-content {
  margin: 0 0 42px;
  width: 100%;
  max-width: 900px;
  font-family: "museosanscyrl_100", Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 26px;
  line-height: 1.44;
}

.idea-footer {
  height: 39px;
}

.idea-footer > .idea-votes {
  position: relative;
  margin-right: 36px;
  display: inline-block;
  height: 39px;
  padding: 5px 42px 5px 60px;
  vertical-align: top;
  font-size: 13px;
  line-height: 15px;
  text-transform: uppercase;
  border-right: 1px solid #e4e4e4;
}

.idea-votes-icon {
  display: inline-block;
  width: 44px;
  height: 37px;
  content: "";
  vertical-align: top;
  background-image: url("../img/vote-icon.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  cursor: pointer;
}

.idea-votes-icon.voted {
  background-position: -44px 0;
}

.idea-footer > .idea-votes-icon {
  position: relative;
  margin-right: 73px;
}

.idea-footer > .idea-votes-icon:before {
  position: absolute;
  top: 0;
  right: -37px;
  width: 1px;
  height: 39px;
  content: "";
  background-color: #e4e4e4;
}

.idea-votes .idea-votes-icon {
  position: absolute;
  top: 1px;
  left: 0;
}

.btn.idea-share {
  width: 240px;
  min-width: 0;
  padding: 0;
  overflow: hidden;
  vertical-align: top;
  font-family: "museosanscyrl_300", Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: center;
  -webkit-transition: width 0.3s ease-out 0.5s, border 0s ease-out 0.5s, background 0.2s ease-out, color 0.2s ease-out;
  transition: width 0.3s ease-out 0.5s, border 0s ease-out 0.5s, background 0.2s ease-out, color 0.2s ease-out;
}

.btn.idea-share:focus,
.btn.idea-share:focus:hover,
.btn.idea-share:focus:active {
  width: 0;
  border-width: 0;
  -webkit-transition: width 0.3s ease-out, border 0s ease 0.3s, background 0.2s ease-out, color 0.2s ease-out;
  transition: width 0.3s ease-out, border 0s ease 0.3s, background 0.2s ease-out, color 0.2s ease-out;
}

.btn.idea-share:focus + .ya-share2 {
  width: 185px;
  padding-left: 0;
  -webkit-transition: width 0.3s ease-out, padding 0.3s ease-out;
  transition: width 0.3s ease-out, padding 0.3s ease-out;
}

.btn.idea-share + .ya-share2 {
  display: inline-block;
  width: 0;
  padding-left: 30px;
  overflow: hidden;
  -webkit-transition: width 0.3s ease 0.5s, padding 0.3s ease-out 0.5s;
  transition: width 0.3s ease 0.5s, padding 0.3s ease-out 0.5s;
}

.btn.idea-share + .ya-share2 .ya-share2__list {
  white-space: nowrap;
}

.btn.idea-share + .ya-share2 .ya-share2__item {
  margin-right: 10px;
}

.btn.idea-share + .ya-share2 .ya-share2__badge {
  border-radius: 50%;
}

.btn.idea-share + .ya-share2 .ya-share2__icon {
  width: 36px;
  height: 36px;
  background-position: center;
  background-size: 33px;
  background-repeat: no-repeat;
}

.idea.idea-of-the-day {
  margin: 0 30px;
  padding: 30px 25px 34px 230px;
  border: 5px solid #ec008c;
}

.idea.idea-of-the-day > .idea-of-the-day-titile,
.idea.idea-of-the-day > .idea-fullname {
  margin: 0 0 19px;
  display: inline-block;
  vertical-align: top;
  font-family: "museosanscyrl_100", Arial, Helvetica, sans-serif;
  font-size: 20px;
  line-height: 24px;
}

.idea.idea-of-the-day > .idea-of-the-day-titile {
  margin-right: 10px;
  color: #ec008c;
}

.idea.idea-of-the-day .idea-content {
  font-family: "museosanscyrl_500", Arial, Helvetica, sans-serif;
  font-size: 21px;
  line-height: 30px;
}

.is-updated-check {
  background-color: white;
}

@media screen and (min-width: 990px) {
  .ideas__form .form-fieldset-item-label.mod_inline {
    max-width: 278px;
    padding-top: 3px;
  }
}

@media screen and (max-width: 990px) {
  .ideas__form {
    margin: 0;
    padding: 15px 30px 25px 30px;
    border-bottom-width: 75px;
  }

  .why-we-asking-link {
    position: relative;
    top: auto;
    right: auto;
    margin: -75px 0 15px;
    width: 100%;
    height: 60px;
    padding: 0;
    font-size: 18px;
    line-height: 60px;
    text-align: center;
    background-image: none;
  }

  .why-we-asking-link .play-icon {
    position: relative;
    top: auto;
    left: auto;
    margin: 0 0 0 10px;
    vertical-align: middle;
  }

  .ideas__navigation {
    padding-left: 30px;
  }

  .idea {
    padding: 30px 30px 20px;
  }

  .idea.idea-of-the-day {
    padding: 30px 25px 25px;
  }

  .idea-head {
    position: relative;
    top: auto;
    left: auto;
    margin: 0 0 10px;
    width: 100%;
    min-height: 0;
  }

  .idea-head .idea-time {
    margin: 0 10px 0 0;
    display: inline-block;
    width: auto;
  }

  .idea-head .idea-fullname {
    position: relative;
    top: auto;
    left: auto;
    display: inline-block;
    width: auto;
    word-spacing: 0;
  }

  .idea-head .idea-votes {
    margin: 0;
    display: inline-block;
    width: auto;
    text-align: left;
  }

  .idea-head .idea-votes-count {
    margin: 0 10px 0 0;
    display: inline-block;
  }

  .idea-content {
    margin-bottom: 25px;
  }

  .idea-footer {
    height: auto;
  }

  .idea-footer > .idea-votes {
    margin: 0 0 15px;
    display: block;
    border-right: none;
  }

  .idea-footer > .idea-votes-icon {
    margin-right: 15px;
  }

  .idea-footer > .idea-votes-icon:before {
    display: none;
  }

  .btn.idea-share:focus + .ya-share2,
  .btn.idea-share + .ya-share2 {
    -webkit-transition: none !important;
    transition: none !important;
  }
}

/* --------------------------------------------------------
    Ideas popup
-------------------------------------------------------- */

.popupAboutVideo-wrap,
.popupIdeasVideo-wrap,
.popupBanner-wrap {
  padding: 0;
}

.popupAboutVideo-btn__close,
.popupIdeasVideo-btn__close,
.popupBanner-btn__close {
  right: -35px;
}

.popupAboutVideo-wrap iframe,
.popupIdeasVideo-wrap iframe,
.popupBanner-wrap img {
  display: block;
  max-width: 100%;
}

.popupIdea-wrap {
  min-height: 120px;
  padding: 50px 68px 10px;
  text-align: left;
}

.popupIdea-wrap h2 {
  font-family: "museosanscyrl_700", Arial, Helvetica, sans-serif;
  font-size: 30px;
}

.popupIdeaHome .idea {
  display: none;
}

@media screen and (max-width: 780px) {
  .popupAboutVideo,
  .popupIdeasVideo,
  .popupBanner {
    margin: 0 50px;
  }
}

.may9Banner {
  position: relative;
  height: 570px;
  padding: 30px 150px 0 40px;
  text-align: left;
  background-color: #fff;
  background-image: url("../img/pic/banner-09052018.jpg");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: 1px 1px 181px 39px rgba(0, 0, 0, 0.82);
}

.may9Banner a {
  text-decoration: none;
  color: inherit;
}

.may9Banner:after {
  position: absolute;
  top: 27px;
  right: 48px;
  width: 92px;
  height: 162px;
  content: "";
  background-image: url("../img/9may-medal.png");
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.may9Banner-hashtag {
  margin: 0 0 20px;
  font-family: "museosanscyrl_600", Arial, Helvetica, sans-serif;
  font-size: 25px;
  line-height: 1.3;
  font-weight: 600;
  text-transform: lowercase;
  color: #000;
}

.may9Banner-title {
  margin: 0 0 35px;
  max-width: 500px;
  font-family: "museosanscyrl_900", Arial, Helvetica, sans-serif;
  font-size: 50px;
  line-height: 1.15;
  font-weight: 900;
  text-transform: uppercase;
  color: #ce0505;
}

@media screen and (max-width: 780px) {
  .may9Banner-hashtag {
    font-size: 16px;
  }

  .may9Banner-title {
    font-size: 42px;
  }
}

.may9Banner-btn {
  min-width: 230px !important;
  background-color: #ce0505 !important;
}
